# LobbyDBCBInterface Class Reference

If you want to forward Functor::HandleResult() the output to a callback (which is what it does by default), you can use this. More...

`#include <LobbyDB_PostgreSQL.h>`

Inheritance diagram for LobbyDBCBInterface:

List of all members.

## Detailed Description

If you want to forward Functor::HandleResult() the output to a callback (which is what it does by default), you can use this.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDB_PostgreRepository/LobbyDB_PostgreSQL.h